/*底部*/
.zqj-footer{
  background: #1A5768;
}
/*提示*/
.index-tips{
  display: block;
  position: absolute;
  top: 37.4vw;
  left: 50%;
  width: 4.2vw;
  margin-left: -2.1vw;
  cursor: pointer;
}
.index-tips>img{
  width: 100%;
}
/*导航*/
.index-leader{
  width: 100%;
  position: relative;
  overflow: hidden;
  background: url("../images/index-leader-bg.jpg") no-repeat;
  background-size: 100% auto;
  height: 13.1vw;
  margin-top: -1px;
}
.index-leader-content{
  width: fit-content;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding: 3.2vw 0;
}
.leader-item{
  display: block;
  float: left;
  width: 12.7vw;
}
.leader-item>img{
  width: 100%;
}
/*内容*/
.top-section{
  background: url("../images/index-top-back.jpg") no-repeat;
  background-size: 100% 100%;
  margin-top: -1px;
}
/**
  中秋习俗
 */
.zqxs-content{
  width: 70vw;
}
.zqxs-content>img{
  width: 100%;
}
/**
  节日习俗
 */
.jrzx-section{
  padding: 8vw 0 5vw;
  margin-bottom: -1px;
}
.jrzx-part{
  float: left;
  width: 50%;
  position: relative;
}
.jrzx-left{
  padding: 78px 15px 0 0;
}
.jrzx-left-img{
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  border: 1px solid #C9926B;
  padding: 10px;
}
.jrzx-left-img>img{
  width: 100%;
  height: 422px;
}
.jrzx-right{
  padding: 0 0 0 15px;
}
.jrzx-header{
  position: relative;
  overflow: hidden;
  width: 100%;
}
.jrzx-header>img{
  width: 420px;
}
.jrzx-list{
  position: relative;
  width: 100%;
  padding: 30px 0 0;
}
.jrzx-item{
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 12px;
}
.jrzx-icon{
  float: left;
  width: 6px;
  height: 6px;
  background: #589B9B;
  margin: 10px 6px 0 0;
}
.jrzx-title{
  float: left;
  width: 96%;
}
.jrzx-title>p{
  font-size: 18px;
  color: #333;
}
.jrzx-item:first-child{
  margin-bottom: 30px;
}
.jrzx-item:first-child>.jrzx-icon{
  display: none;
}
.jrzx-item:first-child>.jrzx-title{
  width: 100%;
  border-bottom: 1px dotted #E9C2A1;
  padding-bottom: 8px;
}
.jrzx-item:first-child p{
  font-size: 24px;
  color: #333;
  font-weight: bold;
  -webkit-line-clamp: 3;
}
/*更多*/
.index-more{
  width: 1200px;
  position: relative;
  overflow: hidden;
  padding: 30px;
  margin: 0 auto;
}
.index-more-btn{
  float: right;
  width: 60px;
  margin-right: 110px;
}
/**
  视频播报
 */
.spbb-section{
  background: url("../images/index-spbb-back.jpg") no-repeat;
  background-size: 100% 100%;
  padding-bottom: 5.8vw;
}
.spbb-header{
  width: 27vw;
  padding: 1vw 0 6vw;
}
.spbb-swiper{
  position: relative;
  right: 0;
  margin-left: 20%;
  width: 79%;
}
#spbb-swiper{
  --swiper-navigation-color: #A0A0A0;/* 单独设置按钮颜色 */
  --swiper-navigation-size: 5vw;/* 设置按钮大小 */
}
.spbb-slide{
  display: block;
  position: relative;
  width: 100%;
}
.spbb-slide>img{
  width: 100%;
}
.spbb-title{
  width: 100%;
  position: relative;
  background: url("../images/index-spbb-title-back.png") no-repeat;
  background-size: 100% 100%;
  margin-top: -2vw;
  padding: 2.7vw 0 1.2vw;
}
.spbb-title>p{
  color: #FBF2AF;
  font-size: 2.4rem;
  text-align: center;
  z-index: 1;
}
.spbb-btn{
  top: 7vw;
}
/*更多*/
.spbb-more{
  width: 62.5vw;
  padding: 2.6vw;
}
.spbb-more>.index-more-btn{
  width: 4.2vw;
  margin-right: 0;
}
/**
  中秋文化
 */
.zqwh-section{
  background: url("../images/index-zqwh-back.jpg") no-repeat;
  background-size: 100% 100%;
  padding-bottom: 5vw;
}
.zqwh-header{
  width: 520px;
  padding: 0 0 30px;
}
.zqwh-swiper{
  width: 1400px;
  margin: 0 auto;
  padding: 10px 0;
  position: relative;
}
#zqwh-swiper{
  width: 1200px;
}
.zqwh-slide{
  display: block;
  width: 100%;
  height: 490px;
  position: relative;
  background: url("../images/index-zqwh-item-back.png") no-repeat;
  background-size: 100% auto;
  padding: 56px 28px 0 44px;
}
.zqwh-slide>img{
  width: 100%;
  margin-bottom: 10px;
}
.zqwh-slide>.zqwh-title{
  font-size: 30px;
  color: #1A586A;
  text-align: center;
}
.zqwh-slide>.zqwh-desc{
  font-size: 18px;
  color: #333;
  width: 90%;
  margin: 0 auto;
}
.zqwh-btn{
  position: absolute;
  top: 30%;
  color: #a0a0a0;
  z-index: 10;
}
.zqwh-btn:after{
  font-family: swiper-icons;
  font-size: 100px;
  text-transform: none!important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
}
#zqwh-next{
  left: auto;
  right: 0;
}
#zqwh-next:after{
  content: 'next';
}
#zqwh-prev{
  left: 0;
  right: auto;
  color: #fff;
}
#zqwh-prev:after{
  content: 'prev';
}
/**
  分页
 */
.pager-header{
  width: 420px;
}
.pager-section{
  padding-bottom: 50px;
}
